#testimonial-parent{}


#testimonial-parent .testimonial-sec{
	margin-top: 20px;
}
#register-parent .loginbutton

#testimonial-parent .testimonial-back{
		    background-image: url(https://173.231.244.173/wp-content/uploads/2022/04/testm.png);
    background-position: 0;
    background-size: cover;
    padding-bottom: 16%;
    background-repeat: no-repeat;
    position: relative;
    
}



#testimonial-parent .testmi-colo-chan{
	    background-color:rgb(42 98 254 / 53%);;
	        position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    left: -1px;
    right: -1px;
    -webkit-transition: opacity .6s,-webkit-transform .3s;
    transition: opacity .6s,-webkit-transform .3s;
    -o-transition: transform .3s,opacity .6s;
    transition: transform .3s,opacity .6s;
    transition: transform .3s,opacity .6s,-webkit-transform .3s;
    pointer-events: none;
}

#testimonial-parent .testm-color{
	position: relative;
}
#testimonial-parent .testm-color h2{
	color: #fff;
    font-size: 25px;
    max-width: 500px;
    line-height: 43px;
    padding: 80px 0 0 80px;
    font-family: 'Poppins', sans-serif;
}


#testimonial-parent .testm-color h2 span{
	font-size: 13px;
}

#testimonial-parent .testm-color h3{
	color: #fff;
    font-size: 20px;
    max-width: 500px;
    padding: 20px 0 0 80px;
   font-family: 'Poppins', sans-serif;
	}


#testimonial-parent .youtube-button{
	padding: 20px 0 0 80px;
}

#testimonial-parent .button-secc {
    color: #fff !important;
    background-color: #0d6efd00 !important;
    border-color: #0d6efd00 !important;
    font-size: 50px !important;
    padding: 0px 0 0 0px !important;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
   
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 0%) !important;
}

#testimonial-parent .modal-content{
	background-color: transparent !important;
	border: none !important;
}

#testimonial-parent .modal-dialog {
    max-width: 900px;
   
}

#testimonial-parent .modal-header{
	border-bottom: none ;
}




#testimonial-parent .banners-slide{
	margin-top: 6%;
}

#testimonial-parent .banners-slidee{
	margin-top: 10%;
}


#testimonial-parent .featured-banner .top-copy {
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
}

#testimonial-parent .featured-banner .top-copy>div {
    max-width: 1180px;
    margin: 0 auto;
}

#testimonial-parent .featured-banner .top-copy > div h5 {
    margin: 0 0 20px;
    padding: 0;
   font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1.4px;
    color: #7c879b;
}

#testimonial-parent .featured-banner .top-copy > div h4 {
    margin: 0;
    padding: 0;
   font-family: 'Poppins', sans-serif;
    font-size: 48px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #32457a;
}

#testimonial-parent .featured-banner .link .banner {
    background: linear-gradient(90deg, #e0e7f1 60%, #fafcff 60%);
}

#testimonial-parent .featured-banner .link .banner>div {
    position: relative;
    max-width: 1180px;
    margin: 0 auto;
}

#testimonial-parent .featured-banner .link .banner > div .image {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 0;
    bottom: 0;
}

#testimonial-parent .featured-banner .link .banner > div .copy {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    height: auto;
    margin: 0;
    padding: 30px 0;
}

 #testimonial-parent .featured-banner .link .banner > div .copy .category {
    margin: 0 0 10px;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1.4px;
    color: #1c2235;
}

#testimonial-parent .featured-banner .link .banner > div .copy h4 {
       margin: 0 0 10px;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 19px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    color: #32457a;
}



#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) {
    margin: 0 0 80px;
    padding: 0;
    width: 100%;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .image {
    display: inline-block;
    vertical-align: bottom;
    width: 49%;
    max-width: 577px;
}

#testimonial-parent .article-panels > div .article-list li .link .image img {
    display: block;
    width: 100%;
    height: auto;
    transition: 0.5s;
    overflow: hidden;
}

#testimonial-parent .article-panels.overlay-copy > div .article-list li:nth-of-type(1) .copy {
    width: 52%;
    margin-left: -20px;
    padding-left: 64px;
}
#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy {
    display: inline-block;
    vertical-align: bottom;
    width: 51%;
    margin: 0;
    padding: 20px 60px 40px 42px;
    background-color: #303b58;
    min-height: 372px;
        margin-left: -4px;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy .category {
    margin-bottom: 24px;
    padding: 0;
    letter-spacing: 2px;
    color: #fafcff;
    background-color: transparent;
}
#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy p {
    margin-bottom: 38px;
    color: #fafcff;
        margin-top: 20px;
}
#testimonial-parent .article-panels > div .article-list li .link .copy .category {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0 0 24px;
    padding: 19px 10px 15px 0;
  font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 1.4px;
    color: #ff7369;
    background-color: #fafcff;
    transition: 0.5s;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy h4 {
  font-family: 'Poppins', sans-serif;
    font-size: 19px;
    line-height: 1.17;
    color: #fafcff;
}
#testimonial-parent .article-panels > div .article-list li .link .copy h4 {
    margin: 0 0 10px;
    padding: 0;
   font-family: 'Poppins', sans-serif;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.15;
    letter-spacing: normal;
    color: #32457a;
}



#testimonial-parent .article-panels > div .article-list li .link .copy p {
    margin: 0;
    padding: 0;
   font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #1c2235;
}


#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy .read-more {
    display: inline-block;
    margin-bottom: 0;
    color: #ff7369;
}
#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy p {
    margin-bottom: 20px;
    color: #fafcff;
    font-family: 'Poppins', sans-serif;
}
#testimonial-parent .article-panels > div .article-list li .link .copy .read-more {
    display: none;
    position: relative;
    margin: 0;
    padding: 0;
   font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: 0.53px;
    color: #ff7369;
    text-decoration: none;
}

#testimonial-parent .button-secc11{
	    color: #2a62fe !important;
    background-color: #0d6efd00 !important;
    border-color: #0d6efd00 !important;
    font-size: 50px;
    padding: 0px 0 0 0px !important;
}



#testimonial-parent .button-secc111{
	    color: #fff !important;
    background-color: #0d6efd00 !important;
    border-color: #0d6efd00 !important;
    font-size: 50px;
    padding: 0px 0 0 0px !important;
}
#register-parent #homepage-login {    background-color: #ebeff8;    padding: 4rem 0;}#register-parent a.mobile-cta.cta {    display: none;}#register-parent .banner {    width: 100%;    box-shadow: 0 14px 36px 0 rgb(166 200 246 / 26%);    background: #fff;    padding: 45px 60px;    margin: 0 0 35px;    position: relative;}#register-parent .banner h1 {    font-size: 36px;    font-weight: 500;    letter-spacing: 1.4px;    color: #505d84;    max-width: 650px;    display: block;    margin: 0 auto 25px;    text-align: center;        font-family: poppins;}#register-parent .banner p {    font-size: 17px;    font-weight: 300;    line-height: 1.76;    letter-spacing: 0.5px;    text-align: left;    color: #505d84;        font-family: poppins;}#register-parent .content {    padding: 0 15px 0 0;    background: transparent !important;    box-shadow: none !important;}#register-parent .content,.signup {    width: 49%;    display: inline-block;    margin: 10px auto 50px;    background: #fff;    position: relative;    padding: 50px 60px;    text-align: center;    box-shadow: 0 14px 36px 0 rgb(166 200 246 / 26%);    vertical-align: top;}#register-parent .content h1 {    font-size: 30px;    line-height: 1.19;    letter-spacing: 1.3px;    text-align: left;    color: #505d84;    margin-bottom: 15px;        font-family: poppins;}#register-parent .content li {    font-size: 20px;    line-height: 2.2;    letter-spacing: 0.6px;    text-align: left;    color: #505d84;    position: relative;    padding-left: 40px;    max-width: 375px;        font-family: poppins;}
#register-parent .loginbutton {    
    width: auto;    
    display: block;    
    padding: 12px 60px;    
    margin: 10px auto 30px;    
    font-size: 11pt;    
    border-radius: 90px;    
    background-image: linear-gradient(98deg, #5984fe, #05e4fe) !important;
    border: none;    
    margin-top: 40px;        
    font-family: poppins;
    color:#fff !important;
 }
    #register-parent .content li:before {    font-family: 'FontAwesome';    position: absolute;    left: 0;    top: 0;    color: #4bce82;    content: "\f00c";}#register-parent .signup h1 {    padding: 60px 0 30px;    font-size: 30px;    line-height: 1.19;    letter-spacing: 1.8px;    color: #505d84;    text-align: left;        font-family: poppins;}#register-parent .signup form {    margin-bottom: 20px;}#register-parent .signup .labelpair {    width: 100%;    margin-bottom: 18px;    text-align: left;}#register-parent .labelpair {    display: inline-block;    vertical-align: top;}#register-parent .signup .labelpair label {    font-size: 16px;    letter-spacing: 0.5px;    color: #404852;    font-weight: 400;    margin-top: 0;    width: 100%;        font-family: poppins;}#register-parent label {    display: block;    color: #404852;    font-size: 15px;    font-weight: 500;    margin-bottom: 10px;    margin-top: 10px;        font-family: poppins;}#register-parent label,input[type=button],input[type=submit],button {    cursor: pointer;}
    #register-parent .signup .labelpair input {    
        width: 100%;    
        border: 1px solid #c3d9ef;    
        font-size: 14px;    
        font-weight: 300;    
        letter-spacing: 0.4px;    
        height: 50px;
        padding-left: 12px;       
        font-family: poppins;
    }
    .form-section input {
        height: 50px !important;
    }
    
    #register-parent body,select,input,textarea {    color: #444;}#register-parent .signup .labelpair label small {    float: right;    color: #666;}#register-parent small {    font-size: 85%;        font-family: poppins;}@media (max-width: 720px) {    #register-parent .banner {        width: 100%;        padding: 45px 20px 25px;        margin-bottom: 20px;    }    #register-parent .banner h1 {        font-size: 16px;        font-weight: 500;        line-height: 1.5;        letter-spacing: 0.6px;        text-align: center;        color: #505d84;        max-width: 100%;        margin-bottom: 10px;            font-family: poppins;    }    #register-parent .banner p {        font-size: 13px;        font-weight: 300;        line-height: 1.85;        letter-spacing: 0.3px;        text-align: left;        color: #505d84;            font-family: poppins;    }    #register-parent .mobile-cta {        display: none;    }    #register-parent .content {        width: 100%;        padding: 0;        margin-bottom: 10px;    }    #register-parent .content h1 {        font-size: 16px;        line-height: 1.3;        letter-spacing: 0.3px;            font-family: poppins;    }    #register-parent .content li {        line-height: 1.5;        padding-bottom: 10px;        font-size: 13px;        letter-spacing: 0.3px;        padding-left: 25px;            font-family: poppins;    }    #register-parent .signup {        width: 100%;        padding: 0 25px 25px;    }    #register-parent .signup h1 {        font-size: 16px;        line-height: 1.3;        letter-spacing: 0.3px;        padding: 60px 0 15px;            font-family: poppins;    }}
#login-parent .form-section{        background: #fff;    box-shadow: 0 0 20px rgb(0 0 0 / 20%);    border-radius: 3px;       padding: 80px 100px;    position: relative;}#login-parent .form-section h2{        text-align: left;           font-size: 18pt;    color: #505d84;    margin-bottom: 40px;}#login-parent .form-group{       text-align: left;}#login-parent .emailaddres{        margin-bottom: 15px;}#login-parent .passwordse{    margin-top: 30px;    width: 100%;}#login-parent .didyou{    float: right;    font-size: 13px;}
#login-parent .loginbutton{       
    width: auto;    
    display: block;    
    padding: 12px 60px;    
    margin: 10px auto 30px;    
    font-size: 11pt;    
    border-radius: 90px;    
    background-image: linear-gradient(98deg, #5984fe, #05e4fe) !important;    
    border: none;    
    margin-top: 40px;
    color:#fff !important;
}
#login-parent .donthave{        text-align: center;    color: #58648a;    font-size: 12pt;}#login-parent .form-control:focus {      box-shadow: none !important;        border-color: #000000 !important;}



@media only screen and (max-width: 1024px){
#testimonial-parent .testm-color h2 {
    color: #fff;
    font-size: 22px;
    max-width: 500px;
    line-height: 43px;
    padding: 0 0 0 30px;
    font-family: 'Poppins', sans-serif;
}


#testimonial-parent .testm-color h3 {
    color: #fff;
    font-size: 20px;
    max-width: 500px;
    padding: 7px 0 0 30px;
    font-family: 'Poppins', sans-serif;
}

#testimonial-parent .youtube-button {
    padding: 0px 0 0 30px;
}

#testimonial-parent .featured-banner .link .banner > div .image {
    position: static;
    right: auto;
    bottom: auto;
    width: 100%;
    height: auto;
    margin: 0 0 24px;
    padding: 0 0 0 20px;
}
#testimonial-parent .featured-banner .link .banner > div .image img {
    float: right;
    width: 50%;
    margin-top: -50px;
}

#testimonial-parent .featured-banner .link .banner > div .copy {
    width: 100%;
    padding: 0 0 32px;
}


#testimonial-parent .featured-banner .link .banner {
    /* position: static; */
    background: none;
    background-color: #e0e7f1;
       
}

#testimonial-parent .featured-banner .link .banner > div .copy .category {
    margin-bottom: 10px;
    padding: 0 20px;
}
#testimonial-parent  .featured-banner .link .banner > div .copy h4 {
    margin-bottom: 20px;
    padding: 0 20px;
    font-size: 20px;
    line-height: 1.36;
}

#testimonial-parent .rosari{
	 padding: 0 20px;
}

#testimonial-parent .button-secc11 {
    color: #2a62fe !important;
    background-color: #0d6efd00 !important;
    border-color: #0d6efd00 !important;
    font-size: 50px;
    padding: 0px 0 0 20px !important;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .image {
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy {
      display: inline-block;
    vertical-align: bottom;
    width: 100%;
    margin: 0;
    padding: 20px 0 0 20px;
    background-color: #303b58;
    min-height: 372px;
    margin-left: 0;
}

#testimonial-parent .article-panels > div .article-list li:nth-of-type(1) .link .copy h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height: 1.17;
    color: #fafcff;
}

#testimonial-parent .banners-slide {
    margin-top: 100px;
}

}


@media only screen and (max-width: 768px){

#testimonial-parent .featured-banner .link .banner > div .image img {
    float: right;
    width: 100%;
    margin-top: -50px;
}

}